.footer {
  background: #b8dcff;
  color: #444;
}

.footer .wide-container {
  /* box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.12); */
  background: #d7ebff;
  width: 90%;
}
.footer .stripe1 {
  background: #d9ebfd;
  display: none;
}
.footer .stripe2 {
  background: #cee4fa;
  display: none;
}
.footer .stripe3 {
  background: #c9def3;
  display: none;
}
.footer .stripe4 {
  background: #ddedfc;
  display: none;
}
.footer .stripe5 {
  background: #d5e4f3;
  display: none;
}
.footer ul a {
  color: #444 !important;
}
.footer ul a:hover {
  color: #000 !important;
}
.footer ul li {
  color: #444 !important;
}
@media only screen and (max-width: 768px) {
  .footer .wide-container {
    width: 100%;
  }
}
